Subject: Message from Walmart.com Customer: Where is my order, 200014205934030
From: CHRISTINE GIBBS <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 27 Dec 2025 01:10:28 +0000

Dear Designer Living Inc.,

CHRISTINE GIBBS wants to connect with you for the order below:

Customer Order Number:  200014205934030

Purchase Order No:  129034497952495

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Queen Size Comforter Set, 9-Piece Bed in a Bag Queen, Red Bedding Comforter Set with Sheets/12666013957

Customer Message:

I cancelled on Dec 16 because it was going to be delivered to late. I was visiting on that day . I am back at 4491 Ruby Road Stone Mtn. GA 30083

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team